EmojiController_recordUsage
POST
/api/emoji/usage
const url = 'https://api.streams.chat/api/emoji/usage';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"operationId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","emoji":"example","source":"composer_picker"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams.chat/api/emoji/usage \ --header 'Content-Type: application/json' \ --data '{ "operationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "emoji": "example", "source": "composer_picker" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
operationId
required
string format: uuid
emoji
required
string
source
required
string